 .u-section-1 {
  background-image: url("images/15.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 554px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 300px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 216px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 182px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 208px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 40px 60px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 28px 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 803px;
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 190px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px 60px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 30px 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-text-1 {
    width: 803px;
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 358px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 298px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 60px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 298px;
}

.u-section-4 .u-container-layout-2 {
  padding: 18px 30px;
}

.u-section-4 .u-image-1 {
  width: 309px;
  height: 248px;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 21px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 13px 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    width: 347px;
    height: 274px;
    margin-top: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 253px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 374px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 22px 60px;
}

.u-section-5 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 324px;
}

.u-section-5 .u-container-layout-2 {
  padding: 18px 30px 0;
}

.u-section-5 .u-image-1 {
  width: 487px;
  height: 264px;
  margin: 10px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-5 .u-image-1 {
    width: 410px;
    height: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 8px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 536px;
    height: 363px;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 230px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 865px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 45px 30px 0 60px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 27px 30px 0 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-6 .u-container-layout-2 {
  padding: 18px 30px 0;
}

.u-section-6 .u-image-1 {
  height: 483px;
  width: 447px;
  margin: 16px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-6 .u-image-1 {
    height: 443px;
    margin-top: 63px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 747px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 747px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 485px;
    margin-top: 113px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1769px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 774px;
  }

  .u-section-6 .u-image-1 {
    height: 728px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 710px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-6 .u-image-1 {
    height: 458px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-top: 18px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 224px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 21px 60px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 21px 60px 34px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 96px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: 12px 40px 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 30px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 405px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 14px 60px 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 35px 60px 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  background-image: none;
  margin: 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin: 26px 40px 30px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin: 30px 40px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin: 30px 40px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 285px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 20px 60px 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 25px 60px 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  background-image: none;
  margin: 33px 60px 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: 803px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-9 .u-text-3 {
    width: 803px;
    margin: 20px 40px 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-3 {
    width: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-3 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 60px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 60px;
}

.u-section-10 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 60px;
}

.u-section-10 .u-container-layout-2 {
  padding: 14px 30px 10px;
}

.u-section-10 .u-custom-html-1 {
  height: auto;
  min-height: 25px;
  margin: 4px 0 0 335px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 48px;
    --animation-custom_in-translate_x: -600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 48px;
    --animation-custom_in-translate_x: 600px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-custom-html-1 {
    margin-left: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 74px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-10 .u-custom-html-1 {
    margin-left: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 35px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 27px 8px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-custom-html-1 {
    margin-left: 0;
  }
}